/*#logo { behavior: url(/iepngfix.htc) }*/

body {
	font: 11px/120% Tahoma, Arial, Helvetica, Sans-Serif;
	padding: 0px;
	margin: 0px;
	color: #666666;
	background: #303e4c;
}
.hide {
	visibility: hidden;
	display: none;

}
.main {
	padding: 0px;
	width: 954px;
	margin: 0px auto;
}
.cb {
	clear: both;
}
div {
	word-wrap: break-word;
	/*word-break: break-all;*/
	text-align: left;
}
img{
	border:0;
}
hr {
	height: 1px;
	background: #E1E1E1;
	border-style: none;
	color: #E1E1E1;
}
ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
ol {
	margin: 0px;
	padding: 0px;
	list-style-type: decimal;
}

li {
	list-style-type: none;
	word-wrap: break-word;
}
p {
	margin: 0px;
	padding: 0px;
}
h5 {
	color: #666666;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 20px;
	font: bolder 12px/normal Arial, Helvetica, sans-serif;
}
h6 {
	color: #666666;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
	font: bolder 16px/normal Arial, Helvetica, sans-serif;
}
form {
	margin: 0px;
	padding: 0px;
}

.lhn {
	line-height: normal;
}
.lh120 {
	line-height: 120%;
}
.lh150 {
	line-height: 150%;
}

.kpb5 {
	padding-bottom: 5px;
}
.kpb10 {
	padding-bottom: 10px;
}
.kpl10 {
	padding-left: 10px;
}
.kpl20 {
	padding-left: 20px;
}
.kpr10 {
	padding-right: 10px;
}
.kpr20 {
	padding-right: 20px;
}
.kmt5 {
	margin-top: 5px;
}
.kmb5 {
	margin-bottom: 5px;
}
.kmt10 {
	margin-top: 10px;
}
.kmt20 {
	margin-top: 20px;
}
.kmt30 {
	margin-top: 30px;
}
.kmt40 {
	margin-top: 40px;
}
.kmt50 {
	margin-top: 50px;
}
.kmb10 {
	margin-bottom: 10px;
}
.kmb20 {
	margin-bottom: 20px;
}
.kmb30 {
	margin-bottom: 30px;
}
.kmb40 {
	margin-bottom: 40px;
}
.kmb50 {
	margin-bottom: 50px;
}
.kmr10 {
	margin-right: 10px;
}
.fleft {
	float: left;
}

a:link {
	color: #2658B5;
	text-decoration: none;
}
a:visited {
	color: #2658B5;
	text-decoration: none;
}
a:hover {
	color: #ff5200;
	text-decoration: underline;
}


.z10 {
	font-size: 10px;
}
.z11 {
	font-size: 11px;
}

.z12 {
	font-size: 12px;
}
.z14 {
	font-size: 14px;
}
.z18 {
	font-size: 18px;
}
.z16 {
	font-size: 16px;
}
.z17 {
	font-size: 17px;
}
.z22 {
	font-size: 22px;
}
.z30 {
	font-size: 30px;
	line-height: normal;
}
.line01 {
	border-bottom: 1px dashed #CCCCCC;
	margin-bottom: 10px;
}
.line02 {
	border-bottom: 1px dashed #CCCCCC;
	margin-bottom: 10px;
	padding-bottom: 5px;
}
.line04 {
	border-bottom: 1px dashed #CCCCCC;
}
.zcc {
	color: #ff5200;
	font: bold 17px Arial, Helvetica, sans-serif;
}
a.zcc:link, a.zcc:visited {
	color: #ff5200;
	font: bold 17px Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
a.zcc:hover {
	color: #0066FF;
	font: bold 17px Arial, Helvetica, sans-serif;
	text-decoration: underline;
}


.zn {
	font-weight: normal;
}
.black {
	color: #000000;
}
a.black:link {
	color: #000000;
	text-decoration: none;
}
a.black:visited {
	color: #000000;
	text-decoration: none;
}
a.black:hover {
	color: #CC0000;
	text-decoration: underline;
}
.white {
	color: #FFFFFF;
}
a.white:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.white:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.white:hover {
	color: #FFCC00;
	text-decoration: underline;
}
.orange {
	color: #FF5200;
}
a.orange:link {
	color: #FF5200;
	text-decoration: none;
}
a.orange:visited {
	color: #FF5200;
	text-decoration: none;
}
a.orange:hover {
	color: #FF5200;
	text-decoration: underline;
}
#logobox {
	height: 67px;
}
#logo {
	float: left;
	margin-top: 15px;
}
#mcafee {
	margin-top: 15px;
	margin-left: 10px;
	position: absolute;
}

#toplogin {
	width: 280px;
	float: right;
	height: 33px;
	background: url(login.gif) no-repeat left top;
}
#toplogin select {

}
#nav {
	background: url(nav.gif) no-repeat left top;
	height: 31px;
	padding: 12px 14px 15px;
}
#nav table {
	height: 31px;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}
#nav a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#nav a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#nav a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
#pmenu {
	position: absolute;
	background: url(pmenu.gif) no-repeat left bottom;
	color: #FFFFFF;
	padding: 10px 0px;
	width: 200px;
	margin-left: 35px;
	margin-top: 30px;
	z-index: 1000;
}
#pmenu a {
	display: block;
	padding: 5px 15px;
	font-size: 11px;
	font-weight: bold;
	line-height: normal;
}
#pmenu a:hover {
	background: url(pmenu_h.gif);
	text-decoration: none;
	color: #FF5200;
}
.pmhide {
	height: 7px;
/*	background: url(pmhide.gif) no-repeat center center;
	margin: 0px auto;
	width: 7px;*/
}


#box {
	background: url(box.gif) repeat-y left top;
	padding: 0px 14px;
	width: 926px;
	margin: 0px auto;
}
.toppic {
	padding-bottom: 20px;
}
.left01 {
	width: 680px;
	float: left;
}
a.button01:link {
	background: url(button01.gif) no-repeat left top;
	height: 22px;
	width: 110px;
	display: block;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 12px;
	padding-top: 4px;
	line-height: normal;
	text-decoration: none;
}
a.button01:visited {
	background: url(button01.gif) no-repeat left top;
	height: 22px;
	width: 110px;
	display: block;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 12px;
	padding-top: 4px;
	line-height: normal;
	text-decoration: none;
}
a.button01:hover {
	background: url(button01.gif) no-repeat left top;
	height: 22px;
	width: 110px;
	display: block;
	text-align: center;
	font-weight: bold;
	color: #FFFF00;
	font-size: 12px;
	padding-top: 4px;
	line-height: normal;
	text-decoration: none;
}
a.button02:link {
	background: url(button02.gif) no-repeat left top;
	height: 22px;
	width: 150px;
	display: block;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 12px;
	padding-top: 4px;
	line-height: normal;
	text-decoration: none;
}
a.button02:visited {
	background: url(button02.gif) no-repeat left top;
	height: 22px;
	width: 150px;
	display: block;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 12px;
	padding-top: 4px;
	line-height: normal;
	text-decoration: none;
}
a.button02:hover {
	background: url(button02.gif) no-repeat left top;
	height: 22px;
	width: 150px;
	display: block;
	text-align: center;
	font-weight: bold;
	color: #FFFF00;
	font-size: 12px;
	padding-top: 4px;
	line-height: normal;
	text-decoration: none;
}
a.button03:link {
	background: url(button03.gif) no-repeat left top;
	height: 22px;
	width: 150px;
	display: block;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 12px;
	padding-top: 4px;
	line-height: normal;
	text-decoration: none;
}
a.button03:visited {
	background: url(button03.gif) no-repeat left top;
	height: 22px;
	width: 150px;
	display: block;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 12px;
	padding-top: 4px;
	line-height: normal;
	text-decoration: none;
}
a.button03:hover {
	background: url(button03.gif) no-repeat left top;
	height: 22px;
	width: 150px;
	display: block;
	text-align: center;
	font-weight: bold;
	color: #FFFF00;
	font-size: 12px;
	padding-top: 4px;
	line-height: normal;
	text-decoration: none;
}

.right01 {
	float: right;
	width: 220px;
}
.right01 hr {
	margin: 5px 10px;
}
#downloadtb hr {
	margin: 25px 0px;
}

#tail {
	background-color: #162432;
	clear: both;
}
#boxtail {
	background: url(tail.gif) no-repeat left top;
	margin: 0px auto;
	width: 794px;
	padding-top: 75px;
	text-align: right;
	height: 80px;
	padding-right: 160px;
	color: #FFFFFF;
	line-height: 180%;
	font-size: 12px;
}
.intddot05 {
	background: url(dot05.gif) no-repeat left center;
	padding-left: 10px;
}
#packbox {
	background: url(img04.gif) no-repeat left top;
	height: 95px;
	padding-top: 90px;
	padding-left: 20px;
	margin-bottom: 5px;
}
#packbox1 {
	background: url(img91.gif) no-repeat left top;
	height: 378px;
	padding-top: 42px;
	padding-left: 20px;
	margin-bottom: 5px;
	width: 710px;
}
#packbox2 {
	background: url(img94.gif) no-repeat left top;
	height: 358px;
	padding-top: 42px;
	padding-left: 20px;
	margin-bottom: 5px;
	width: 710px;
}
#packbox3 {
	background: url(img100.gif) no-repeat left top;
	height: 158px;
	padding-top: 42px;
	padding-left: 20px;
	margin-bottom: 5px;
	width: 710px;
}
.pleft {
	float: left;
	width: 630px;
	color: #444444;
}
.pright {
	float: right;
	width: 260px;
}
.dot5ui li {
	background: url(dot05.gif) no-repeat left 7px;
	padding-left: 10px;
	margin-bottom: 10px;
	display: block;
}

.dot3ui li {
	background: #eeeeee url(dot03.gif) no-repeat 3px 5px;
	padding-left: 20px;
	margin-bottom: 5px;
	display: block;
	padding-top: 1px;
	padding-bottom: 1px;
}
.dot10ui li {
	background: #eeeeee url(dot10.gif) no-repeat 3px 3px;
	padding-left: 20px;
	margin-bottom: 5px;
	display: block;
	padding-top: 2px;
	padding-bottom: 2px;
}
#anav a:link, #anav a:visited {
	display: block;
	text-align: center;
	float: left;
	padding: 5px 8px;
	margin-right: 1px;
	background: #6986A5;
	color: #FFFFFF;
	font-size: 11px;
}
#anav a:hover {
	display: block;
	text-align: center;
	float: left;
	padding: 5px 8px;
	margin-right: 1px;
	background: #6986A5;
	color: #FFFF00;
	font-size: 11px;
}
#pmz {
	float: left;
	height: 22px;
	padding-top: 2px;
	cursor: pointer;
}
#useradmintab {
	background: url(line01.gif) repeat-x left bottom;
	height: 33px;
	padding: 0px 10px;
	font-size: 12px;
}
#useradmintab font {
	display: block;
	float: left;
	padding-right: 20px;
	padding-left: 20px;
	margin-right: 5px;
	height: 22px;
	padding-top: 5px;
	border-top: 1px solid #ff5200;
	border-right: 1px solid #ff5200;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #ff5200;
	margin-top: 4px;
	font-size: 12px;
	font-weight: bold;
	cursor: pointer;
}
#useradmintab a {
	display: block;
	float: left;
	padding-right: 20px;
	padding-left: 20px;
	margin-right: 5px;
	height: 22px;
	padding-top: 3px;
	background: #F2F5F9;
	margin-top: 6px;
	color: #666666;
	border-top: 1px solid #BFD1D9;
	border-right: 1px solid #BFD1D9;
	border-left: 1px solid #BFD1D9;
}
.container {
	WIDTH: 926px;
	HEIGHT: 240px
}
.container A IMG {
	WIDTH: 926px;
	HEIGHT: 240px;
}
.container IMG {
	border:0;
}
.td_f A IMG {
	MARGIN: 0px;
	padding: 0px;
}

.num {
	FLOAT: right;
	WIDTH: auto;
	POSITION: absolute;
	right: 5px;
	bottom: 5px;
}
.num LI {
	BACKGROUND: url(btnbg.gif) no-repeat -15px 0px;
	FLOAT: left;
	MARGIN: 1px;
	WIDTH: 15px;
	CURSOR: pointer;
	COLOR: #86a2b8;
	LIST-STYLE-TYPE: none;
	HEIGHT: 15px;
	TEXT-ALIGN: center;
	font: 12px/15px Arial;
}
.num LI.on {
	BACKGROUND: url(btnbg.gif) no-repeat left top;
	WIDTH: 15px;
	COLOR: #ffffff;
	LINE-HEIGHT: 15px;
	HEIGHT: 15px;
}
#aanav a {
	font-size: 12px;
	display: block;
	border-bottom: 1px dashed #CCCCCC;
	float: left;
	width: 390px;
	padding-left: 10px;
	margin: 5px;
	background: url(dot05.gif) no-repeat left center;
}
